Affected packages

Packages affected by systemd-udev upgrade from 249.4-1.fc36 to 249.4-2.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
sundials build 4 a month ago
mscore build 4 a month ago
kdepimlibs build 4 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by systemd-udev upgrade from 249.4-1.fc36 to 249.4-2.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.